* { 
	margin:0; 
	padding:0;
}
ul, ol, dl, p, h1, h2, h3, h4, h5, h6, address, form, table, blockquote, applet, embed, object, iframe, frameset{margin:0 0 14px;}
html, body, div, span, applet, embed, object, iframe, frameset,
p, q, blockquote, sub, sup, a, abbr, acronym, font, img, small, center,
h1, h2, h3, h4, h5, h6, b, strong, big, u, ins,
i, cite, em, var, dfn, address, s, strike, del,
dl, dt, dd, ol, ul, li, pre, code, kbd, samp, tt,
fieldset, legend, form, label, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, footer, header,
hgroup, menu, nav, section, summary, time, mark, audio,video{
	border:0;
	background:none;
}

a {
	text-decoration:none;
	color:#000000;
}
a:hover {text-decoration:underline;}
input, textarea, select {
	font:100% arial,sans-serif;
	vertical-align:middle;
	color:#000;
	overflow: auto;
}
label{vertical-align:middle;}
button, input{
	width: auto;
	overflow: visible;
}
h1, h2, h3, h4, h5, h6, b, strong, th{font-weight:bold;}
h1{font-size:200%;}
h2{font-size:150%;}
h3{font-size:120%;}
h4{font-size:110%;}
h5{font-size:100%;}
h6{font-size:90%;}
i, cite, em, var, dfn, address{font-style:italic;}
u, ins {text-decoration: underline;}
s, strike, del {text-decoration: line-through;}
table, caption, tbody, tfoot, thead, tr, th, td{
	border-collapse: collapse;
	border-spacing: 0;
}
th, td{
	border:1px solid #ccc;
	padding:3px 7px;
	text-align:left;
	vertical-align:top;
}
th{
	border-color:#999;
	text-align:center;
	vertical-align:middle;
}
ul li, ol li{list-style-position:inside;}
ul li{list-style-type:disc;}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size:100%;
	vertical-align: baseline;
}
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
body{
	color:#7f8487;
	background:#cdccbf url(images/bg-body.gif);
	font:13px/18px Verdana, Arial, sans-serif;
	min-width:960px;
}
img{border-style:none;} 
form, fieldset{
	margin:0;
	padding:0;
	border-style:none;
}

.cl {
display: block;
height: 0;
font-size: 0;
line-height: 0;
text-indent: -4000px;
clear: both;
}

/* wrapper */
#wrapper{
	width:100%;
	overflow:hidden;
	position:relative;
}
.w1 {
	width: 1180px;
	position: relative;
	float: left;
	left: 50%;
}
.w2 {
	width: 1158px;
	position: relative;
	float: left;
	padding:0 12px 0 10px;
	left: -50%;
	background:url(images/bg-wrapper.png) 50% 0 repeat-y;
}
.w3{
	background: url(images/bg-w2.gif) 0 119px repeat-x;
	width:100%;
}
.w3-inner{
	background:none;
}
.wrapper-holder{
	width:100%;
	background:url(images/bg-wrapper-holder.png) no-repeat;
}
/* header */
#header{
	width:960px;
	margin:0 auto;
	position:relative;
	z-index:20;
}
#header:after{
	content:'';
	display:block;
	clear:both;
}
#header .holder{
	overflow:hidden;
	width:963px;
	margin:0 0 13px;
}
.logo{
	width:216px;
	height:54px;
	background:url(images/logo.gif) 0 0 no-repeat;
	text-indent:-9999px;
	overflow:hidden;
	float:left;
	margin:13px 0 0 4px;
}
.logo a{
	display:block;
	height:100%;
}
/* add-nav */
.add-nav{
	float:right;
	background:url(images/bg-add-nav.png) no-repeat;
	font-size:11px;
	line-height:14px;
	width:321px;
	letter-spacing:-1px;
	min-height:19px;
	margin:0 0 16px;
	padding:2px 0 0;
}
*+html .add-nav{
	padding:3px 0 0;
	min-height:18px;
}
.add-nav li{
	display:inline;
	background:url(images/ico-sep-add-nav.png) 0 1px no-repeat;
	padding:0 6px 0 19px;
	vertical-align:top;
}
.add-nav li:first-child{
	background:none;
	padding:0 11px 0 22px
}
.add-nav .last{
	padding-right:0;
}
.add-nav a{
	color:#f8f9f9;
	background:url(images/ico-sep-add-nav.png) 0 -24px no-repeat;
	padding:0 0 0 12px;
}
.add-nav .cart{
	background-position:0 -50px;
	padding:0 0 0 15px;
}
.add-nav .contact-us{
	background-position:100% -24px;
	padding:0 17px 0 0;
}
.number{
	float:right;
	font-size:20px;
	line-height:24px;
	color:#617076;
	clear:right;
	letter-spacing:-1px;
}
/* nav */
#nav{
	width:968px;
	text-align:center;
}
#nav:after{
	content:'';
	display:block;
	clear:both;
}
#nav li{
	list-style:none outside;
	float:left;
	background:url(images/separator.gif) 0 4px no-repeat;
	padding:0 0 0 2px;
}
#nav a{
	color:#7f8487;
	text-align:center;
	padding:12px 0 9px;
	background:url(images/bg-nav.png) repeat-x;
	display:block;
	width:136px;
}
#nav li:first-child{
	background:none;
	padding:0;
	margin:0;
}
#nav li:first-child a{
	background:url(images/bg-nav-f.png) no-repeat;
	width:138px;
}
#nav .last a{
	background: url(images/bg-nav-l.png) 100% 0 no-repeat;
	width:138px;
}
#nav a:hover,
#nav li:hover a,
#nav li.hover a{
	text-decoration:none;
}
#nav li:hover,
#nav li.hover{ position:relative;}
#nav li:hover ul,
#nav li.hover ul{display: block;}
#nav ul {
	width:137px;
	position:absolute;
	left:0;
	top:100%;
	z-index:100;
	display:none;
	border:1px solid #8c8e8f;
	background:url(images/none.gif);
	opacity:0.8;
}
#nav li:hover ul a,
#nav li.hover ul a{
	padding:5px 5px 5px 10px;
	background:#e0e3e5;
	width:auto;
	display:block;
	text-align:left;
}
#nav li:hover ul li,
#nav li.hover ul li{
	float:none;
	height:1%;
	overflow:hidden;
	background:none;
	list-style:none outside;
	padding:0;
	vertical-align:top;
}
#nav ul a:hover,
#nav ul li:hover a,
#nav ul li.hover a{ 
	background:#94ae1e;
	color:#000;
}
/* main */
#main {
	width: 960px;
	margin: 0 auto;
}
#main:after{
	content:'';
	display:block;
	clear:both;
}
#main .main-holder{
	width:916px;
	background:#edf1f4;
	overflow:hidden;
	margin:0 0 0 4px;
	padding:0 19px 77px 25px;
}
.main-holder h2{
	color:#231f20;
	font-size:17px;
	line-height:18px;
	font-weight:normal;
    margin: 20px 0 8px 18px;
}
#main .heading{
	background:#94ae1e url(images/bg-heading.png) repeat;
	color:#fff;
	padding: 14px 24px 12px 30px;
	width: 914px;
}
#main .heading h1{
	font-size:26px;
	line-height:30px;
	font-weight:normal;
}
/* content */
#content{
	float:left;
	width:655px;
}

#content-fullwidth {
float: left;
width: 916px;
}
.inner-main-holder #content{
	width:100%;
}
.inner-main-holder #content .content-heading{
	width:100%;
	margin:0 0 38px;
	letter-spacing:-1px;
}
.inner-main-holder #content .content-heading-short{
	width:681px;
	margin:0 0 36px;
}
.slogan{
	font-size:21px;
	line-height:28px;
	font-weight:normal;
	display:block;
	padding:9px 0 0;
}
.three-columns{
	overflow:hidden;
	height:1%;
	margin:0 0 57px;
}
.three-columns .cols-heading{
	text-align:center;
	margin:0 0 29px;
}
.three-columns .cols-heading h3{
	font-size:20px;
	line-height:36px;
	color:#6d8d24;
	margin:0 0 2px;
}
.three-columns .cols-heading span{
	font-size:16px;
	line-height:19px;
	display:block;
	width:610px;
	margin:0 auto;
}
.three-columns .col{
	float:left;
	width:234px;
	padding:0 0 0 71px;
	font-size:13px;
	line-height:20px;
	background:url(images/bg-three-columns.gif) 42px 0 no-repeat;
}
.three-columns .holder{
	overflow:hidden;
	height:1%;
}
.three-columns .holder .col:first-child{
	background:none;
	padding:0 0 0 28px;
}
.img-holder{
	background:url(images/img-holder.gif) no-repeat;
	width:149px;
	height:80px;
	padding: 4px 0 0 6px;
	margin:0 auto 9px;
}

.img-holder img{
	vertical-align:top;
	display:block;
}

.border-shadow {
	-moz-box-shadow: 1px 1px 5px #828282;
	-webkit-box-shadow: 1px 1px 5px #828282;
	box-shadow: 1px 1px 5px #828282;
	border: 4px solid white;
	opacity: 1;
}

.three-columns h4{
	text-align:center;
	font-size:14px;
	line-height:18px;
	color:#6d8d24;
	margin:0 0 12px;
}
#content .content-heading h2{
	margin:0;
	font-size:31px;
	line-height:32px;
	position:relative;
}
.video-block{
	overflow:hidden;
	width:840px;
	margin:0 0 10px;
}
.video-block .text{
	word-spacing:-1px;
	overflow:hidden;
	height:1%;
}
.video-block .text p{
	margin:0 0 10px;
}
.video-block .text .watch{
	font-size:17px;
	color:#1283ed;
	padding:0 15px 0 0;
	background:url(images/watch-arrow.gif) 100% 5px no-repeat;
}
.video-block .alignleft{
	float:left;
	margin: 3px 23px 0 3px;
}
.video-block .alignleft img{
	display:block;
}
.item-list{
	width:924px;
}
.item-list:after{
	content:'';
	display:block;
	clear:both;
}
.item{
	width:297px;
	background:#d5dce1 url(images/bg-item.gif) -297px 0 repeat-y;
	margin:0 10px 10px -3px;
	display:inline-block;
	vertical-align:top;
}
*+html .item{
	display:inline;
	margin:0 11px 10px 0;
}
.item .holder{
	background:url(images/bg-item.gif) no-repeat;
}
.item .frame{
	background:url(images/bg-item.gif) no-repeat -594px 100%;
	overflow:hidden;
	height:1%;
	padding:15px 10px 15px 15px;
	min-height:235px;
}
.item h3{
	font-size:21px;
	line-height:18px;
	margin:0 0 10px;
	font-weight:normal;
	color:#231f20;
}
.item img{
	display:block;
	margin:0 0 10px -3px;
}
.item .btn{
	margin:23px 0 0;
	font-size:13px;
	line-height:15px;
}
.item .btn strong{
	min-width:118px;
	padding-bottom:8px;
}
.item .btn span{
	padding:0 16px 0 0;
}
#content .container{
	overflow:hidden;
	height:1%;
	margin:0 0 -7px
}
#content h2{
	font-size:33px;
	line-height:34px;
	color:#6d8d24;
	font-weight:normal;
	margin:0 0 48px;
}

#ddsg-wrapper  h2{
	font-size:33px;
	line-height:34px;
	color:#6d8d24;
	font-weight:normal;
	margin:20px 0 0px;
}



    #leftdescribe {
	position: absolute;
	left:115px;
	width:286px;
	}
    
	#cntrdescribe {
	position: absolute;
	left:440px;
	width:286px;
	}
	#rightdescribe {
    position: absolute;
    right:120px;
    width:286px;
	}

#content .content-holder h3{
	color:#6d9824;
	font-size:17px;
	line-height:18px;
	font-weight:normal;
	margin:0 0 18px;
}
#content .content-holder h4{
	color:#6d9824;
	font-size: 18px;
	line-height: 18px;
	font-weight: bold;
	margin: 30px 0 18px;
}
#content .content-holder p{
	margin: 20px 0 18px;
}
#content .content-holder{
	overflow:hidden;
	height:1%;
}
#content .content-holder .text-holder{
	margin:0 0 20px;
	padding:0 0 0 3px;
}
#content .content-holder .alignleft{
	float:left;
	margin: 4px 25px 5px 3px;
}
#content .content{
	width:623px;
	float:left;
}
#content .content .block{
	width:100%;
	margin:0 0 40px;
	overflow:hidden;
}
#content .content .block .text-holder{
	height:1%;
}
#content .content h3{
	font-size:18px;
	line-height:18px;
	color:#5b7e1e;
	margin:0 0 16px;
}

#content .content h4{
	font-size:18px;
	line-height:18px;
	color: #A2A2A2;
	margin:16px 0 0 0;
}

#content .content p{
	margin:0 0 19px;
	vertical-align:top;
}
#content .content .img-holder{
	width:169px;
	height:148px;
	background:url(images/img-holder.gif) -155px 0 no-repeat;
	margin:0;
}
#content .content .alignright{
	float:right;
	margin:0 0 0 10px;
}
#content .content .alignleft{
	float:left;
	margin:0 15px 0 0;
}

/* used on FAQ and Thank You Pages */

#content-message h1{
	color: #618721;
	margin-bottom: 30px;
	margin-top: 50px;
	text-align: center;
	float: none;
	font: 2.2em "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}


#content-message p{
	color: gray;
	text-align: center;
	float: none;
	margin-top: 5px;
	margin-bottom: 5px;
	font: normal normal 1.2em/1em "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}


.sidebar{
	width:263px;
	float:right;
	background:url(images/bg-sidebar.gif) -263px 0 repeat-y;
	color:#464a4c;
	margin: 8px 4px 0 0;
}
.sidebar .holder{
	background:url(images/bg-sidebar.gif) no-repeat;
}
.sidebar .frame{
	background:url(images/bg-sidebar.gif) no-repeat -526px 100%;
	overflow:hidden;
	height:1%;
	padding:13px 10px 7px 25px;
	min-height:609px;
}
.sidebar h3{
	font-size:21px;
	line-height:24px;
	font-weight:normal;
	margin:0 0 15px;
	color:#231f20;
}
.sidebar h4{
	color:#231f20;
	font-size:13px;
	line-height:18px;
	margin:24px 0 0 0;
}
.sidebar p{
	margin:0 0 20px;
}
/* buy-box */
.buy-box{
	width:911px;
	background:url(images/bg-buy-box.gif) -911px repeat-y;
	margin:0 0 -44px;
}
.buy-box .holder{
	background:url(images/bg-buy-box.gif) no-repeat;
}
.buy-box .frame{
	background:url(images/bg-buy-box.gif) no-repeat -1822px 100%;
	height:1%;
	overflow:hidden;
	padding:32px 40px 15px 30px;
	min-height:466px;
}
#content .buy-box h2{
	font-size:32px;
	line-height:32px;
	color:#fff;
	text-transform:uppercase;
	word-spacing:-1px;
	letter-spacing:-1px;
	margin:0 0 7px;
}
.buy-box .box-heading{
	font-size:17px;
	line-height:20px;
	color:#fff;
	text-shadow: 2px 2px 1px #000;
	background:url(images/bg-box-heading.gif) 0 100% repeat-x;
	padding:0 0 23px;
	margin:0 0 21px;
}
.img-block{
	width:132px;
	float:left;
	margin: 4px 54px 0 18px;
}
.img-block img{
	display:block;
	margin:0 0 12px;
}
.img-block a{
	font-size:12px;
	line-height:12px;
	text-transform:uppercase;
	color:#41433c;
	letter-spacing:-1px;
}
.img-block a:hover{
	text-decoration:none;
}
.img-block a img{
	display:inline;
	margin:0 8px 8px 0;
	vertical-align:middle;
}
.form-holder{
	width:540px;
	float:left;
	color:#fff;
	margin:0 37px 0 0;
}
.form-holder h3{
	color:#f0f4d8;
	font-size:24px;
	line-height:26px;
	font-weight:normal;
	margin:0 0 16px;
}
.form-holder p{
	margin:0 0 26px;
}
/* buy-form */
/* added padding and font family/size so that the pretty select can have the right width... */
.buy-form select{
width: 345px;
max-width: 390px;
padding: 0 28px 0 10px;
font-family: Verdana,Arial,sans-serif;
position: absolute;
left: -3000px;
font-size: 14px;
border: 1px solid #000;
}

.buy-form label { display: block; margin-bottom: 15px; }
.buy-form input.field { padding: 3px 5px; width: 60px; }
.buy-form input.field.submit { padding: 3px 5px; width: 149px; border: none; height: 41px; font-size: 0; text-indent: -4000px; background: url(images/add_to_cart.jpg) no-repeat 0 0; }
.buy-form input.field.prod_price { border: 1px solid #3E590E; background: #3E590E; color: #fff !important; }
.buy-form .selectArea { margin-bottom: 14px; }

.buy-form .row{
	padding:0 0 16px;
	overflow:hidden;
	height:1%;
}
.buy-form .text{
	margin:0;
	padding:5px 0;
	background:#fff;
	border:none;
	border-top:1px solid #404040;
	width:46px;
	font-size:13px;
	line-height:18px;
	text-align:center;
	color:#7f8487;
}
.buy-form .calculations{
	width:184px;
	padding:8px 0 24px;
}
.buy-form .result{
	float:right;
	text-align:center;
	font-size:14px;
	line-height:26px;
	padding:0 0 0 15px;
	background:url(images/result.gif) 0 50% no-repeat;
}
.buy-form .result em{
	font-style:normal;
	display:block;
	background:#475720;
	width:76px;
	height:28px;
}
.btn-add-to-cart{
	margin:0;
	padding:0;
	border:none;
	background:url(images/btn-add-to-cart.gif) no-repeat;
	font-size:0;
	line-height:0;
	text-indent:-9999px;
	cursor:pointer;
	width:151px;
	height:41px;
	float:left;
	overflow:hidden;
}
/* tabs */
.tabs-area{
	width:260px;
	float:left;
	padding: 17px 0 0;
	position: absolute;
	bottom: 260px;
	left: 760px
}
.tabset{
	overflow:hidden;
	height:1%;
	font-size:18px;
	line-height:25px;
}
.tabset li{
	float:left;
	list-style:none outside;
	padding:0 0 0 7px;
}
.tabset li:first-child{
	padding:0;
}
.tab{
	color:#9bb45b;
	float:left;
	background:url(images/bg-tabs.gif) no-repeat;
}
.tab span{
	float:left;
	height:23px;
	min-width: 91px;
	padding: 3px 10px;
	text-align: center;
	background:url(images/bg-tabs.gif) no-repeat 100% -29px;
	cursor:pointer;
}
.tab:hover,
.active{
	text-decoration:none;
	background-position:0 -58px;
	color:#3e4b1d;
}
.tab:hover span,
.active span{
	background-position:100% -87px;
}
.tab-content{
	color:#000;
	background:url(images/bg-tab-content.gif) repeat-y;
}
.tab-content .holder{
	overflow:auto;
	background:url(images/bg-tab-content.gif) -260px 100% no-repeat;
	padding:29px 10px 10px 20px;
	height:253px;
}
.tab-content ul{
	font-size:11px;
	line-height:12px;
}
.tab-content ul li{
	list-style:none outside;
	padding:0 0 8px 12px;
	background:url(images/bullet.gif) 0 6px no-repeat;
}
/* lightbox */
.lightbox{
	background:url(images/lightbox-t.png) no-repeat;
	width: 543px;
	position:absolute;
	font:15px/18px Arial, Helvetica, sans-serif;
	color:#fff;
	top:-9999px;
	left:-9999px;
}
.lightbox .holder{
	background:url(images/lightbox-b.png) no-repeat 0 100%;
	width: 543px;
	padding:23px 0 23px;
}
.lightbox .frame{
	background:url(images/lightbox-c.png) repeat-y;
	width: 543px;
	text-align:center;
	padding:10px 0;
	vertical-align:middle;
	position:relative;
}
.lightbox .close{
	text-indent:-9999px;
	position:absolute;
	width:52px;
	height:52px;
	overflow:hidden;
	background:url(images/btn-close.png) no-repeat;
	top:-49px;
	right:-25px;
}
/* visual */
#content .visual {
	min-height:167px;
	padding:29px 0 0;
	width: 655px;
}
.visual{
	padding:29px 0 0;
	height:1%;
	overflow:hidden;
	min-height:175px
}
.visual .carousel-holder{
	float:right;
	margin:0;
}
.visual img{
	float:left;
	border-radius:10px;
	-moz-border-radius:10px; /* Firefox 3.6 and earlier */
}
/* sidebar */
#sidebar{
	float:right;
	width:234px;
	padding:19px 0 0;
}
/* carousel */
.carousel-holder{
	overflow:hidden;
	width:234px;
	background:url(images/quote-1.gif) 3px 0 no-repeat;
	margin:0 0 39px;
}
.carousel{
	background:url(images/quote-2.gif) 100% 100% no-repeat;
	padding:5px 27px 10px 33px;
	width:169px;
}
.carousel .frame{
	width:169px;
	position:relative;
	overflow:hidden;
}
.carousel ul{
	position:relative;
	width:99999px;
	padding:0;
	margin:0;
	overflow:hidden;
}
.carousel ul li{
	float:left;
	width:169px;
	list-style:none outside;
}
.carousel blockquote{
	color:#004d8f;
	font-size:13px;
	line-height:16px;
}
.carousel blockquote q{
	margin:0 0 10px;
	display:block;
}
.carousel blockquote cite{
	display:block;
	text-align:right;
	font-style:italic;
}
/* box */
#sidebar .box{
	width:234px;
	background:url(images/bg-box.gif) repeat-y;
	margin:0 0 23px;
}
#sidebar .box .holder{
	background:url(images/bg-t.gif) no-repeat;
}
#sidebar .box .frame{
	background:url(images/bg-b.gif) no-repeat 0 100%;
	overflow:hidden;
	height:1%;
	padding:14px 15px 10px 24px;
	min-height:179px
}
#sidebar .box h2{
	font-size:21px;
	line-height:21px;
	font-weight:normal;
	color:#231f20;
	margin:0 0 11px;
}
#sidebar .box .btn{
	float:right;
	margin:-14px 0 0;
	position:relative;
}
#sidebar .box .btn strong{
	min-width: 113px;
}
#sidebar .box .content{
	overflow:hidden;
	width:100%;
	min-height:126px;
}
#sidebar .box .description{
	height:1%;
	overflow:hidden;
}
#sidebar .box .alignleft{
	float:left;
	margin:2px 14px 0 0;
}
#sidebar .box .alignright{
	float:right;
	margin:0 0 0 0;
}
/* gallery */
.gallery {
	width:978px;
	margin:0 0 3px -5px;
}
.gallery .frame {
	width:978px;
	overflow:hidden;
	position:relative;
	z-index:10;
}
.gallery .frame ul {
	position:relative;
	width:978px;
	padding:0;
	margin:0;
	overflow:hidden;
	height:387px;
}
.gallery .frame ul img{
	display:block;
	vertical-align:top;
}
.gallery .frame ul a{
	display:block;
}
.gallery .frame ul li {
	position:absolute;
	top:0;
	left:0;
	width:978px;
	height:387px;
	list-style:none outside;
}
/* columns */
.columns{
	overflow:hidden;
	width:980px;
	min-height:285px;
	margin:0 -79px 0 -99px;
	padding:32px 79px 0 99px;
	background:#e2e5e6 url(https://s3.amazonaws.com/USREM/Images/CSS/bg-columns.jpg) 50% 0 no-repeat;
}
.columns .col-holder{
	overflow:hidden;
	width:100%;
	position:relative;
	background:url(https://s3.amazonaws.com/USREM/Images/CSS/bg-col-holder.gif) 311px 0 repeat-y;
	margin:0 0 61px;
}
.columns .col{
	float:left;
	width:300px;
	margin:0 0 0 9px;
	padding:0 0 0 21px;
}
.columns .alignright{
	float:right;
	position:relative;
	margin: -69px 26px 0 0;
}

.block img.alignright {
	float:right;
	margin: 4px 3px 5px 25px;
}


.columns .shop{
	margin: -3px 21px 0 0;
}
.columns .latest{
	margin: -54px -4px 0 0;
}
.columns .col:first-child{
	margin:0;
	padding-left:2px;
}
.columns .col .holder{
	overflow:hidden;
	width:100%;
	min-height:105px;
}
.columns h2{
	font-size:21px;
	line-height:21px;
	margin:0 0 12px;
	color:#000;
	font-weight:normal;
}
.columns .text-holder{
	width:140px;
	overflow:hidden;
	color:#4f5052;
}
.columns .text-holder span{
	font-size:13px;
	line-height:18px;
}
.btn-holder{
	position:absolute;
	bottom:0;
	margin:0 0 42px;
}
.btn{
	float:left;
	color:#fff;
	font:15px/18px Arial, Helvetica, sans-serif;
	background:url(https://s3.amazonaws.com/USREM/Images/CSS/btn-r.png) no-repeat 100% 0;
	padding:0 5px 0 0;
	margin:0 0 0 2px;
	text-align:center;
}
.btn:hover{
	text-decoration:none;
}
.btn strong{
	float:left;
	background:url(https://s3.amazonaws.com/USREM/Images/CSS/btn.png) no-repeat;
	padding: 6px 0 5px 0;
	cursor:pointer;
	min-width:106px;
}
.btn span{
	background:url(https://s3.amazonaws.com/USREM/Images/CSS/btn-arrow.gif) 100% 5px no-repeat;
	padding:0 10px 0 0;
	font-weight:bold;
}
/* footer */
#footer{
	overflow:hidden;
	width:960px;
	margin:0 auto;
	background:url(https://s3.amazonaws.com/USREM/Images/CSS/bg-footer.png) no-repeat;
	color:#7f8487;
	padding:0 0 65px;
}
#footer .holder{
	overflow:hidden;
	width:100%;
	padding:17px 0 69px;
}
/* navigation */
.navigation{
	font-size:11px;
	line-height:16px;
}
.navigation li{
	list-style:none outside;
	display:inline;
	background:url(https://s3.amazonaws.com/USREM/Images/CSS/navigation-separator.gif) 0 2px no-repeat;
	padding:0 2px 0 7px;
}
.navigation li:first-child{
	padding-left:8px;
	background:none;
}
.navigation a{
	color:#7f8487;
}
.social-networks{
	float:right;
}
.social-networks li{
	float:left;
	list-style:none outside;
	padding:0 0 0 7px;
}
.social-networks .facebook,
.social-networks .twitter,
.social-networks .linkedin,
.social-networks .youtube{
	text-indent:-9999px;
	display:block;
	width:18px;
	height:18px;
	overflow:hidden;
	background:url(images/ico-social-networks.png) no-repeat;
}
.social-networks .linkedin{
	background:url(images/ico-linkedin.png) no-repeat;
}
.social-networks .youtube{
	background:url(images/ico-youtube.png) no-repeat;
}
.social-networks .twitter{
	background-position:-25px 0;
}
.copyright,
.design-by{
	font-size:10px;
	line-height:14px;
	float:left;
	margin:0 0 0 8px;
}
.design-by{
	float:right;
	margin:0;
}
.design-by a{
	color:#42a6cf;
}

.footer-seals img{
	margin-left:75px;
	position:absolute;
	bottom:60px;
}

/*.outtaHere {
	position:absolute;
	left:-3000px;
}*/

/* Selects */
.selectArea {
	position: relative;
	height: 34px;
	float:left;
	color:#000;
	font-size:14px;
	line-height:34px;
	text-shadow: 1px 1px 1px #fff;
}
.selectArea .left {
	position: absolute;
	top: 0;
	left: 0;
	width:12px;
	height:100%;
	background: url(images/select-left.gif) no-repeat;
}
.selectArea a.selectButton {
	position: absolute;
	top: 0;
	right: 0;
	width:100%;
	height:100%;
	background: url(images/select-button.gif) no-repeat 100% 0;
}
.selectArea .center{
	height: 34px;
	line-height:30px;
	display:block;
	padding:0 36px 0 12px;
	background: url(images/select-center.gif) repeat-x;
}
.selectArea .center img {
	float:left;
}
/*Selects drop-down*/
.optionsDivInvisible,
.optionsDivVisible {
	position: absolute;
	background-color: #e5e5e5;
	border: 1px solid #c9c9c9;
	z-index: 30;
	font-size: 14px;
	text-shadow: 1px 1px 1px #fff;
}
.optionsDivScroll ul {
	height: 205px;
	overflow: auto !important;
}
.drop-dif {
	background:#9cc;
}
.optionsDivInvisible {display: none;}
.optionsDivVisible ul {
	margin:0;
	padding:2px;
	overflow:hidden;
}
.optionsDivVisible ul li {
	float:left;
	width:100%;
	list-style: none;
}
.optionsDivVisible a {
	color: #000;
	overflow:hidden;
	text-decoration: none;
	display: block;
	height:1%;
	padding: 2px 4px 2px 11px;
}
.optionsDivVisible a img {
	border:none;
	float:left;
}
.optionsDivVisible a:hover {
	background-color: #80886e;
	color: #fff;
	text-shadow: 1px 1px 1px #000;
}



/*Blog Addons
*/

#news {padding-top:30px}

#news-header {margin-bottom:5px;color:#426100; font-weight:normal; font-size:18px;line-height:22px;padding-top:50px!important;}

#content .post h3{margin-bottom:5px;color:#426100; font-weight:normal; font-size:18px;line-height:22px}


#content .title {margin-bottom:10px}
.post_break {margin:20px 0}

.news_img{
float: left;
/*background: url(images/news_img_bgrd.png) 2px 2px no-repeat;
*/padding: 0px;
margin-right: 20px;
-moz-box-shadow: 1px 1px 5px #828282;
-webkit-box-shadow: 1px 1px 5px #828282;
box-shadow: 1px 1px 5px #828282;
border: 4px solid white;
opacity: 1;
height:150px
}

.news_img a{
margin:0px;padding:0px
}

.news_img_single{
float:left;
margin: 0px 20px 0px 0px;
background: url(images/news_img_bgrd_single.png) 6px 4px no-repeat;
padding: 20px;
margin-right: 20px;
}

.more-link{
background: url(images/green-arrow.png) no-repeat right 6px;
padding-right: 10px;
color: #426100;
font-size: 13px;
}

#pdf_icon {
width: 37px;
height: 37px;
background: url(images/pdf_icon.png) no-repeat 0 0;
margin-right: 20px;
display:block;
float:right}

#pdf_icon span {
display: none;
}

#xbrl_icon {
width: 37px;
height: 37px;
background: url(images/xbrl-icon.png) no-repeat 0 0;
margin-right: 20px;
display:block;
float:right}

#xbrl_icon span {
display: none;
}

#content .content h5{
	font-size:16px;
	font-weight:normal;
	line-height:18px;
	color: #383838;
	display: inline;
	float: left;
	width: 400px;
	margin-bottom:40px;
}
.press_date  {margin-left:0px;float:left;display:inline;width:120px}

.social {margin-bottom:30px}

#content .wp-pagenavi span.current, .wp-pagenavi a:hover {
padding: 6px 9px 6px 9px !important;
border: solid 1px #7f8487 !important;
border-color: #7f8487 !important;
border-radius: 3px !important;
-moz-border-radius: 3px !important;
-webkit-border-radius: 3px !important;
color: white !important;
margin-right: 3px !important;
border-color: #7f8487 !important;
background: #718428 !important;
background: -moz-linear-gradient(top,#8ea62a 1px,#93ab2a 1px,#5e6e27) !important;
background: -webkit-gradient(linear,0 0,0 100%,color-stop(0.02,#8ea62a),color-stop(0.02,#93ab2a),color-stop(1,#5e6e27)) !important;
}

#content .wp-pagenavi a:hover {
padding: 6px 9px 6px 9px !important;
border: solid 1px #7f8487 !important;
border-color: #7f8487 !important;
border-radius: 3px !important;
-moz-border-radius: 3px !important;
-webkit-border-radius: 3px !important;
color: white !important;
margin-right: 3px !important;
border-color: #7f8487 !important;
background: #718428 !important;
background: -moz-linear-gradient(top,#8ea62a 1px,#93ab2a 1px,#5e6e27) !important;
background: -webkit-gradient(linear,0 0,0 100%,color-stop(0.02,#8ea62a),color-stop(0.02,#93ab2a),color-stop(1,#5e6e27)) !important;
}

.checkboxAreaChecked {display:none}

#menu-item-173 .sub-menu{width:240px}

.wp-caption { border: 1px solid #999999; background: #CCCCCC; color: #888; font-size: 12px; line-height: 18px; text-align: center;  padding:10px; margin:10px;  -moz-border-radius: 0; -khtml-border-radius: 0; -webkit-border-radius: 0; border-radius: 0; }
.wp-caption img { margin: 5px; }
.wp-caption p.wp-caption-text { margin: 0 0 4px; }
.wp-smiley { margin:0; }

.post ol {
   margin: 0px 0px 0px 7px;
   padding: 0px 0px 10px 0px;
   }
   
.post ol li {
   margin: 0px 0px 0px 7px;
   padding: 0px 0px 5px 0px;
   }
   
.post ul {
   list-style-type: disc;
   margin: 0px 0px 0px 7px;
   padding: 0px 0px 10px 0px;
   }
   
.post ul ul {
   list-style-type: disc;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	}
   
.post ul li {
   list-style-type: disc;
   margin: 0px 0px 0px 7px;
   padding: 0px 0px 5px 0px;
   }
#content .post .alignright{
	float:right;
	margin:0 0 0 10px;
	margin-right: 20px;
	-moz-box-shadow: 1px 1px 5px #828282;
	-webkit-box-shadow: 1px 1px 5px #828282;
	box-shadow: 1px 1px 5px #828282;
	border: 4px solid white;
	opacity: 1;
}
#content .post .alignleft{
	float:left;
	margin:0 15px 0 0;
	margin-right: 20px;
	-moz-box-shadow: 1px 1px 5px #828282;
	-webkit-box-shadow: 1px 1px 5px #828282;
	box-shadow: 1px 1px 5px #828282;
	border: 4px solid white;
	opacity: 1;
}


#content .post .alignleft-forpost {
    float: left;
    margin: 0 20px 0 0;
    opacity: 1;
}
#content .content .alignleft-forpost {
    float: left;
    margin: 0 15px 0 0;
}
.leftvideo{
   position: relative;
   float: left;
   left: 0.50%;
   width: 50.00%;
}
.rightvideo{
   position: relative;
   float: right;
   right: 0.50%;
   width: 50%;
}
#content .fullcontent {
    float: left;
}